package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF4E1Response {

    @Parameter(name = "ClientEmployerBusAddrCity")
    String clientEmployerBusAddrCity();

    @Parameter(name = "ClientEmployerBusAddrDescNr")
    String clientEmployerBusAddrDescNr();

    @Parameter(name = "ClientEmployerBusAddrOrientNr")
    String clientEmployerBusAddrOrientNr();

    @Parameter(name = "ClientEmployerBusAddrStreet")
    String clientEmployerBusAddrStreet();

    @Parameter(name = "ClientEmployerBusAddrZipCode")
    String clientEmployerBusAddrZipCode();

    @Parameter(name = "ClientEmployerBusinessName")
    String clientEmployerBusinessName();

    @Parameter(name = "ClientEmployerCompanyNumber")
    String clientEmployerCompanyNumber();

}